body
{
	scrollbar-3d-light-color : #FFFFFF;
	scrollbar-arrow-color : #0000D7;
	scrollbar-base-color : #FFFFFF;
	scrollbar-dark-shadow-color : #FFFFFF;
	scrollbar-face-color : #ECECEC;
	scrollbar-highlight-color : #ECECEC;
	scrollbar-shadow-color : #ECECEC
}

.tdText
{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkMenu A:link
{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkMenu A:visited
{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkMenu A:active
{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkMenu A:hover
{
	color: #0E43A5;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkSite A:link
{
	color: #DF012F;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkSite A:visited
{
	color: #DF012F;
	text-decoration: none;
	font-size: 14px;
	font-family: verdana
}

.LinkSite A:active
{
	color: #DF012F;
	text-decoration: none;
    font-size: 14px;
	font-family: verdana
}

.LinkSite A:hover
{
	color: #6A6A6A;
	text-decoration: none;
    font-size: 14px;
	font-family: verdana
}

.LinkU A:link
{
	color: #05064F;
	text-decoration: underline;
    font-size: 11px;
	font-family: verdana
}

.LinkU A:visited
{
	color: #05064F;
	text-decoration: underline;
	font-size: 11px;
	font-family: verdana
}

.LinkU A:active
{
	color: #05064F;
	text-decoration: underline;
	font-size: 11px;
	font-family: verdana
}

.LinkU A:hover
{
	color: #6A6A6A;
	text-decoration: underline;
	font-size: 11px;
	font-family: verdana
}

.txtLogin
{
	background-color: #FFFFFF; 
	color: #000000; 
	font-family: Verdana;
	font-size: 11px;
	border: 1 solid #000000;
	width: 350px;
}

.txtLogin2
{
	background-color: #FFFFFF; 
	color: #000000; 
	font-family: Verdana;
	font-size: 11px;
	border: 1 solid #000000;
	width: 100px;
}

.btnStyle
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	border: 1 groove #000000;
	width: 120px;
}

.btnFrm
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	border: 1 groove #000000;
	width: 75px;
}

.txtGenre
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	border: 1 solid #000000;
	width: 120px;
}

.txtCopyright
{
	font-family: Book Antigua, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	border-width: 1px;
}

.txtCharte
{
	font-family: Verdana; 
	font-size: 14px;
	color: #000000;
}

.contenu
{
	font-family: Verdana; 
	font-size: 11px;
	color: #ffffff;
}

.cpyrigt
{
	font-family: Verdana;
	font-size: 7px;
	color: #6A6A6A;
	text-align: justify;
}

.dev
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: justify;
}

.code
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: left;
}

.about
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: justify;
}

.qt
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: justify;
	border-width: 1px;
   	border-color: #000000;
}

.detail
{
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	font-weight: bold;
}

.boldDev
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: justify;
	font-weight: bold;
}

.boldBleu
{
	font-family: Verdana;
	font-size: 11px;
	color: #0A0B81;
	text-align: justify;
    font-weight: bold;
   	text-decoration: underline;
}

.boldDesc
{
	font-family: Verdana;
	font-size: 11px;
	color: #6A6A6A;
	text-align: justify;
	text-decoration: underline;
	font-weight: bold;
}

.errdDev
{
	font-family: Verdana;
	font-size: 11px;
	color: #FF0008;
	text-align: justify;
	font-weight: bold;
}

.boldTitre
{
	font-family: Verdana;
	font-size: 15px;
	color: #6A6A6A;
	text-align: justify;
	font-weight: bold;
}

.boldTitre2
{
	font-family: Verdana;
	font-size: 15px;
	color: #6A6A6A;
	text-align: justify;
	font-weight: bold;
	border: 1px solid #000000
}

.bl
{
    border-width: 1;
    border-left-color: #000000;
}

table#resume
{
    background-color:#FFFFFF;
    border: solid #000 3px;
}

.toprow
{
    text-align: center;
    background-color: #D7D2BF;
}

.tableTitre
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}

.cnt
{
    color: #000000;
    text-align: center;
    background-color: #DBDBDB;
}

.cnt2
{
    color: #000000;
    text-align: center;
    background-color: #FFFFFF;
}

